module.exports = {
  /* Neutral Base 1 - if used as a background, please use Neutral Base Contrast 1-4 to meet accessibility guidelines. */
  colorNeutralBase1: "rgb(255, 255, 255)",
  /* Neutral Base 2 - if used as a background, please use Neutral Base Contrast 2-4 to meet accessibility guidelines. */
  colorNeutralBase2: "rgb(243, 243, 243)",
  /* Neutral Base 3 - if used as a background, please use Neutral Base Contrast 3-4 to meet accessibility guidelines. */
  colorNeutralBase3: "rgb(229, 229, 229)",
  /* Neutral Base 4 - if used as a background, please use Neutral Base Contrast 4 to meet accessibility guidelines. */
  colorNeutralBase4: "rgb(201, 201, 203)",
  /* Neutral Base Contrast 1 - if used as a background, please use Neutral Base 1-4 to meet accessibility guidelines. */
  colorNeutralBaseContrast1: "rgb(146, 147, 152)",
  /* Neutral Base Contrast 2 - if used as a background, please use Neutral Base 2-4 to meet accessibility guidelines. */
  colorNeutralBaseContrast2: "rgb(115, 116, 121)",
  /* Neutral Base Contrast 3 - if used as a background, please use Neutral Base 3-4 to meet accessibility guidelines. */
  colorNeutralBaseContrast3: "rgb(90, 92, 97)",
  /* Neutral Base Contrast 4 - if used as a background, please use Neutral Base 4 to meet accessibility guidelines. */
  colorNeutralBaseContrast4: "rgb(24, 24, 24)",
  /* Neutral Inverse 1 - if used as a background, please use Neutral Inverse Contrast 1-4 to meet accessibility guidelines. */
  colorNeutralInverse1: "rgb(24, 24, 24)",
  /* Neutral Inverse 2 - if used as a background, please use Neutral Inverse Contrast 2-4 to meet accessibility guidelines. */
  colorNeutralInverse2: "rgb(46, 46, 48)",
  /* Neutral Inverse 3 - if used as a background, please use Neutral Inverse Contrast 3-4 to meet accessibility guidelines. */
  colorNeutralInverse3: "rgb(68, 68, 71)",
  /* Neutral Inverse 4 - if used as a background, please use Neutral Inverse Contrast 4 to meet accessibility guidelines. */
  colorNeutralInverse4: "rgb(90, 92, 97)",
  /* Neutral Inverse Contrast 1 - if used as a background, please use Neutral Inverse Base 1-4 to meet accessibility guidelines. */
  colorNeutralInverseContrast1: "rgb(115, 116, 121)",
  /* Neutral Inverse Contrast 2 - if used as a background, please use Neutral Inverse Base 2-4 to meet accessibility guidelines. */
  colorNeutralInverseContrast2: "rgb(146, 147, 152)",
  /* Neutral Inverse Contrast 3 - if used as a background, please use Neutral Inverse Base 3-4 to meet accessibility guidelines. */
  colorNeutralInverseContrast3: "rgb(173, 174, 177)",
  /* Neutral Inverse Contrast 4 - if used as a background, please use Neutral Inverse Base 4 to meet accessibility guidelines. */
  colorNeutralInverseContrast4: "rgb(255, 255, 255)",
  /* Brand Base 1 - if used as a background, please use Brand Base Contrast 1-4 to meet accessibility guidelines. */
  colorBrandBase1: "rgb(255, 255, 255)",
  /* Brand Base 2 - if used as a background, please use Brand Base Contrast 2-4 to meet accessibility guidelines. */
  colorBrandBase2: "rgb(238, 244, 255)",
  /* Brand Base 3 - if used as a background, please use Brand Base Contrast 3-4 to meet accessibility guidelines. */
  colorBrandBase3: "rgb(216, 230, 254)",
  /* Brand Base 4 - if used as a background, please use Brand Base Contrast 4 to meet accessibility guidelines. */
  colorBrandBase4: "rgb(170, 203, 255)",
  /* Brand Base Contrast 1 - if used as a background, please use Brand Base 1-4 to meet accessibility guidelines. */
  colorBrandBaseContrast1: "rgb(27, 150, 255)",
  /* Brand Base Contrast 2 - if used as a background, please use Brand Base 2-4 to meet accessibility guidelines. */
  colorBrandBaseContrast2: "rgb(1, 118, 211)",
  /* Brand Base Contrast 3 - if used as a background, please use Brand Base 3-4 to meet accessibility guidelines. */
  colorBrandBaseContrast3: "rgb(11, 92, 171)",
  /* Brand Base Contrast 4 - if used as a background, please use Brand Base 4 to meet accessibility guidelines. */
  colorBrandBaseContrast4: "rgb(0, 22, 57)",
  /* Brand Inverse 1 - if used as a background, please use Brand Inverse Contrast 1-4 to meet accessibility guidelines. */
  colorBrandInverse1: "rgb(0, 22, 57)",
  /* Brand Inverse 2 - if used as a background, please use Brand Inverse Contrast 2-4 to meet accessibility guidelines. */
  colorBrandInverse2: "rgb(3, 45, 96)",
  /* Brand Inverse 3 - if used as a background, please use Brand Inverse Contrast 3-4 to meet accessibility guidelines. */
  colorBrandInverse3: "rgb(1, 68, 134)",
  /* Brand Inverse 4 - if used as a background, please use Brand Inverse Contrast 4 to meet accessibility guidelines. */
  colorBrandInverse4: "rgb(11, 92, 171)",
  /* Brand Inverse Contrast 1 - if used as a background, please use Brand Inverse Base 1-4 to meet accessibility guidelines. */
  colorBrandInverseContrast1: "rgb(1, 118, 211)",
  /* Brand Inverse Contrast 2 - if used as a background, please use Brand Inverse Base 2-4 to meet accessibility guidelines. */
  colorBrandInverseContrast2: "rgb(27, 150, 255)",
  /* Brand Inverse Contrast 3 - if used as a background, please use Brand Inverse Base 3-4 to meet accessibility guidelines. */
  colorBrandInverseContrast3: "rgb(120, 176, 253)",
  /* Brand Inverse Contrast 4 - if used as a background, please use Brand Inverse Base 4 to meet accessibility guidelines. */
  colorBrandInverseContrast4: "rgb(255, 255, 255)",
  /* Error Base 1 - if used as a background, please use Error Base Contrast 1-4 to meet accessibility guidelines. */
  colorErrorBase1: "rgb(255, 255, 255)",
  /* Error Base 2 - if used as a background, please use Error Base Contrast 2-4 to meet accessibility guidelines. */
  colorErrorBase2: "rgb(254, 241, 238)",
  /* Error Base 3 - if used as a background, please use Error Base Contrast 3-4 to meet accessibility guidelines. */
  colorErrorBase3: "rgb(254, 222, 216)",
  /* Error Base 4 - if used as a background, please use Error Base Contrast 4 to meet accessibility guidelines. */
  colorErrorBase4: "rgb(254, 184, 171)",
  /* Error Base Contrast 1 - if used as a background, please use Error Base Base 1-4 to meet accessibility guidelines. */
  colorErrorBaseContrast1: "rgb(234, 0, 30)",
  /* Error Base Contrast 2 - if used as a background, please use Error Base Base 2-4 to meet accessibility guidelines. */
  colorErrorBaseContrast2: "rgb(186, 5, 23)",
  /* Error Base Contrast 3 - if used as a background, please use Error Base Base 3-4 to meet accessibility guidelines. */
  colorErrorBaseContrast3: "rgb(142, 3, 15)",
  /* Error Base Contrast 4 - if used as a background, please use Error Base Base 4 to meet accessibility guidelines. */
  colorErrorBaseContrast4: "rgb(100, 1, 3)",
  /* Warning Base 1 - if used as a background, please use Warning Base Contrast 1-4 to meet accessibility guidelines. */
  colorWarningBase1: "rgb(255, 255, 255)",
  /* Warning Base 2 - if used as a background, please use Warning Base Contrast 2-4 to meet accessibility guidelines. */
  colorWarningBase2: "rgb(251, 243, 224)",
  /* Warning Base 3 - if used as a background, please use Warning Base Contrast 3-4 to meet accessibility guidelines. */
  colorWarningBase3: "rgb(249, 227, 182)",
  /* Warning Base 4 - if used as a background, please use Warning Base Contrast 4 to meet accessibility guidelines. */
  colorWarningBase4: "rgb(252, 192, 3)",
  /* Warning Base Contrast 1 - if used as a background, please use Warning Base Base 1-4 to meet accessibility guidelines. */
  colorWarningBaseContrast1: "rgb(168, 100, 3)",
  /* Warning Base Contrast 2 - if used as a background, please use Warning Base Base 2-4 to meet accessibility guidelines. */
  colorWarningBaseContrast2: "rgb(140, 75, 2)",
  /* Warning Base Contrast 3 - if used as a background, please use Warning Base Base 3-4 to meet accessibility guidelines. */
  colorWarningBaseContrast3: "rgb(111, 52, 0)",
  /* Warning Base Contrast 4 - if used as a background, please use Warning Base Base 4 to meet accessibility guidelines. */
  colorWarningBaseContrast4: "rgb(79, 33, 0)",
  /* Success Base 1 - if used as a background, please use Success Base Contrast 1-4 to meet accessibility guidelines. */
  colorSuccessBase1: "rgb(255, 255, 255)",
  /* Success Base 2 - if used as a background, please use Success Base Contrast 2-4 to meet accessibility guidelines. */
  colorSuccessBase2: "rgb(235, 247, 230)",
  /* Success Base 3 - if used as a background, please use Success Base Contrast 3-4 to meet accessibility guidelines. */
  colorSuccessBase3: "rgb(205, 239, 196)",
  /* Success Base 4 - if used as a background, please use Success Base Contrast 4 to meet accessibility guidelines. */
  colorSuccessBase4: "rgb(145, 219, 139)",
  /* Success Base Contrast 1 - if used as a background, please use Success Base Base 1-4 to meet accessibility guidelines. */
  colorSuccessBaseContrast1: "rgb(46, 132, 74)",
  /* Success Base Contrast 2 - if used as a background, please use Success Base Base 2-4 to meet accessibility guidelines. */
  colorSuccessBaseContrast2: "rgb(34, 104, 62)",
  /* Success Base Contrast 3 - if used as a background, please use Success Base Base 3-4 to meet accessibility guidelines. */
  colorSuccessBaseContrast3: "rgb(25, 78, 49)",
  /* Success Base Contrast 4 - if used as a background, please use Success Base Base 4 to meet accessibility guidelines. */
  colorSuccessBaseContrast4: "rgb(14, 53, 34)",
  /* Default border color for UI elements. */
  colorBorderBase1: "rgb(174, 174, 174)",
  /* Alternate border color for UI elements. */
  colorBorderBase2: "rgb(147, 147, 147)",
  /* Inversed border color for UI elements. */
  colorBorderInverse1: "rgb(24, 24, 24)",
  /* Alternate inversed border color for UI elements. */
  colorBorderInverse2: "rgb(46, 46, 46)",
  /* Default color for hyperlinks. */
  linkColor: "rgb(11, 92, 171)",
  /* Default color on hover for hyperlinks. */
  linkColorHover: "rgb(1, 68, 134)",
  /* Default color on focus for hyperlinks. */
  linkColorFocus: "rgb(1, 68, 134)",
  /* Default color on active for hyperlinks. */
  linkColorActive: "rgb(3, 45, 96)",
};